@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900|Open+Sans+Condensed:300,700|Open+Sans:300,400,600,700,800');
        
        * {
            box-sizing: border-box;
            margin: 0;
            padding: 0;
        }

        body {
            font-family: 'Open Sans Condensed', sans-serif;
        }

        #header {
            top: 0px;
            left: 0;
            padding: 20px 30px;
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding: 30px 30px;
            position: absolute;
            z-index: 999; /* Para garantir que o menu esteja acima de outros elementos */
            width:100%;
            
        }
        #header .logo img {
            height: 50px; /* Aumentei a altura do logo */
        }

        #header nav {
            flex-grow: 1;
            text-align: center;
        }

        #header nav ul {
            align-items: center;
            list-style: none;
            display: flex; /* Alterado para flex */
            padding: 0;
            margin: 0;
            justify-content: center; /* Adicionado para centralizar os itens do menu */
        }
        #header nav ul li {
            display: inline;
            margin: 0 20px; /* Aumentei a margem entre os itens do menu */
        }

        #header nav ul li a {
            color: black;
            font-size: 16px; /* Aumentei o tamanho da fonte */
            font-weight: 600;
            text-decoration: none;
            letter-spacing: 0.03em;
            text-transform: uppercase;
        }

        #header nav ul li a:hover {
            color: #808080;
        }
        
        .containerproje::-webkit-scrollbar {
    width: 10px; /* Largura da barra de rolagem */
}

.containerproje::-webkit-scrollbar-thumb {
    background-color: rgba(30, 30, 30, 0.5); /* Cor do polegar da barra de rolagem */
    border-radius: 20px; /* Arredondamento do polegar */
}

/* Ao passar o mouse sobre o elemento, mostra a barra de rolagem */
.containerproje:hover::-webkit-scrollbar-thumb {
    background-color: rgba(30, 30, 30, 0.8); /* Cor mais escura quando o mouse está sobre a barra */
}
/* Definindo a largura da barra de rolagem */
::-webkit-scrollbar {
    width: 10px;
    opacity: 0.8; /* Aumentando a opacidade */
}

/* Estilo do polegar da barra de rolagem */
::-webkit-scrollbar-thumb {
    border-radius: 1px;
    background: rgba(30, 30, 30, 0.8); /* Cinza mais escuro com mais opacidade */
}

/* Estilo da faixa de rolagem (fundo) */
::-webkit-scrollbar-track {
    background: transparent; /* Fundo invisível */
}